<ART ID="01798" PID="2305" JID="147" BPAGE="765" EPAGE="771" PII="S0217984909017984" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EFFECT OF NANO AND MICRO POROSITY ON THE SCHOTTKY BARRIER HEIGHT AND IDEALITY FACTOR IN THE I&#x2013;V CHARACTERISTICS OF <F><RM>PtSi/p</RM>-<RM>Si</RM></F> IR DETECTOR</MTI>
<RTI>Effect of Nano and Micro Porosity on the Schottky Barrier Height</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>ESHGHI</SNM>
<EAD>h_eshghi@shahroodut.ac.ir</EAD>
<X-REF REFID="S0217984909017984AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>MOHAMMADI</SNM>
<X-REF REFID="S0217984909017984AF002"></X-REF>
</AUT>
<AFF ID="S0217984909017984AF001">Department of Physics, Shahrood University of Technology, Shahrood 316-36155, <CNY>Iran</CNY></AFF>
<AFF ID="S0217984909017984AF002">Islamic Azad University &#x2014; Shahrood Branch, Shahrood, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 October 2007</RE>
<RV>16 August 2008</RV>
</HIST>
<ABST>
<P>In this paper, the effect of porosity on reverse bias current&#x2013;voltage characteristics of <F><RM>PtSi/por</RM>-<RM>Si</RM></F> (<F>p</F>-type) IR detector as a function of temperature is investigated. Our experimental data for two samples with different porosities (50% and 10%) at 300 K and 77 K are reported by Raissi <IT>et al.</IT><SUP>1</SUP> These data indicates a breakdown-like behavior. Our analytical model is based on hole thermionic emission with large ideality factor <F>(n &#x2248; 200)</F>. Our calculations show that at each temperature, the Schottky barrier height, as well as the ideality factor, in sample with 10% porosity is bigger than that of 50%. These variations could be due to band gap variations of <F><RM>Si</RM></F> size effect using quantum dot model, and the presence of the relatively high (~10<SUP>15</SUP> cm<SUP>-2</SUP> eV<SUP>-1</SUP>) density of states at the silicide/por-silicon interface, respectively.</P>
</ABST>
<KWDG>
<KWD>Schottky barrier</KWD>
<KWD><F><RM>PtSi</RM></F>-porous silicon contact</KWD>
<KWD>reverse bias I&#x2013;V characteristics</KWD>
<KWD>IR detector</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.40.Sx</KWD>
<KWD>73.63.-b</KWD>
<KWD>72.20.Ht</KWD>
</KWDG>
</FRONT>
</ART>
