<ART ID="01890" PID="2305" JID="147" BPAGE="699" EPAGE="707" PII="S0217984909018904" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DECONVOLUTION METHOD ON OSL CURVES FROM <F><RM>ZrO</RM><INF>2</INF></F> IRRADIATED BY BETA AND UV RADIATIONS</MTI>
<RTI>Deconvolution Method on OSL Curves</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T.</FNM>
<SNM>RIVERA</SNM>
<EAD>trivera@ipn.mx</EAD>
<X-REF REFID="S0217984909018904FN001"></X-REF>
<X-REF REFID="S0217984909018904AF001"></X-REF>
</AUT>
<FTN ID="S0217984909018904FN001">
<P>Corresponding author. Tel: +52 5557 7596; Fax: +52 5557 5103.</P></FTN>
<AUT>
<FNM>G.</FNM>
<SNM>KITIS</SNM>
<X-REF REFID="S0217984909018904AF002"></X-REF>
</AUT>
<AUT>
<FNM>J.</FNM>
<SNM>AZOR&#x00CD;N</SNM>
<X-REF REFID="S0217984909018904AF003"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>FURETTA</SNM>
<X-REF REFID="S0217984909018904AF001"></X-REF>
<X-REF REFID="S0217984909018904AF004"></X-REF>
</AUT>
<AFF ID="S0217984909018904AF001">Centro de Investigaci&#x00F3;n en Ciencia Aplicada y Tecnolog&#x00ED;a Avanzada, Instituto Polit&#x00E9;cnico Nacional, 11500, <CNY>M&#x00E9;xico</CNY></AFF>
<AFF ID="S0217984909018904AF002">Aristotle University of Thessaloniki, Nuclear Physics Laboratory, 54124 Thessaloniki, <CNY>Greece</CNY></AFF>
<AFF ID="S0217984909018904AF003">Departamento de F&#x00ED;sica, Universidad Aut&#x00F3;noma Metropolitana-Iztapalapa, 09340, <CNY>M&#x00E9;xico</CNY></AFF>
<AFF ID="S0217984909018904AF004">Instituto de Ciencias Nucleares, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, 04510, <CNY>M&#x00E9;xico</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 May 2008</RE>
<RV>7 July 2008</RV>
</HIST>
<ABST>
<P>This paper reports the optically stimulated luminescent (OSL) response of <F><RM>ZrO</RM><INF>2</INF></F> to beta and ultraviolet radiations in order to investigate the potential use of this material as a radiation dosimeter. The experimentally obtained OSL decay curves were analyzed using the computerized curve de-convolution (CCD) method. It was found that the OSL curve structure, for the short (practical) illumination time used, consists of three first order components. The individual OSL dose response behavior of each component was found. The values of the time at the OSL peak maximum and the decay constant of each component were also estimated.</P>
</ABST>
<KWDG>
<KWD>Deconvolution glow curves</KWD>
<KWD>OSL of <F><RM>ZrO</RM><INF>2</INF></F></KWD>
<KWD>CW-OSL</KWD>
<KWD>LM-OSL</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.66.Sq</KWD>
<KWD>29.40.-n</KWD>
<KWD>85.25.Pb</KWD>
<KWD>31.70.-f</KWD>
<KWD>07.57.kp</KWD>
<KWD>72.20.Sv</KWD>
</KWDG>
</FRONT>
</ART>
