<ART ID="01902" PID="2305" JID="147" BPAGE="661" EPAGE="680" PII="S0217984909019028" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPECTRAL LINE NARROWING IN ELECTROMAGNETICALLY INDUCED TRANSPARENCY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YANHONG</FNM>
<SNM>XIAO</SNM>
<EAD>yxiao@cfa.harvard.edu</EAD>
<X-REF REFID="S0217984909019028AF001"></X-REF>
</AUT>
<AFF ID="S0217984909019028AF001">Harvard-Smithsonian Center for Astrophysics, 60 Garden Street, Mail Stop 59, Cambridge, Massachusetts 02138, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 January 2009</RE>
<RV>17 February 2009</RV>
</HIST>
<ABST>
<P>Electromagnetically induced transparency (EIT) can make an otherwise opaque medium transparent by utilizing quantum coherence. EIT has attracted great interest since the 1990s for its wide applications in metrology, nonlinear and quantum optics, and quantum information science. We present a review on spectral line narrowing mechanisms in EIT-related systems, accounting for linewidths much narrower than expected from the standard mechanisms of Doppler broadening, transit time broadening, magnetic field inhomogeneity and power broadening. Topics covered include Dicke narrowing, atomic-motion-induced Ramsey narrowing, motional narrowing, density narrowing, laser induced narrowing and power-broadening-free resonance. Intuitive pictures are provided to describe the essential physics of each mechanism.</P>
</ABST>
<KWDG>
<KWD>Electromagnetically induced transparency</KWD>
<KWD>decoherence</KWD>
<KWD>linewidth</KWD>
<KWD>buffer gas</KWD>
<KWD>wall-coated cell</KWD>
<KWD>Ramsey narrowing</KWD>
<KWD>Dicke narrowing</KWD>
<KWD>motional averaging</KWD>
<KWD>density narrowing</KWD>
</KWDG>
</FRONT>
</ART>
